﻿l_english:
  
  # Governing Principle
 law_stratocracy:0 "Stratocracy"
 law_stratocracy_desc:0 "A form of governance in which political power is held by the military and by military leaders. The Head of State is the head of the military and wields military might to legitimise their rule."
 law_magocracy:0 "Magocracy"
 law_magocracy_desc:0 "A form of governance where mages rule."
 
  # Migration
 lawgroup_racial_tolerance:0 "Racial Tolerance"
 lawgroup_racial_tolerance_desc:0 "Accepting Races."
  
 law_all_races_allowed:0 "All Races"
 law_all_races_allowed_desc:0 "We country accept every [concept_race], be they [Concept('concept_monstrous_race', '$concept_monstrous$')] or [Concept('concept_non_monstrous_race', '$concept_non_monstrous$')]."
 law_monstrous_only:0 "All Monstrous Races"
 law_monstrous_only_desc:0 "Only [Concept('concept_monstrous_race', '$concept_monstrous_races$')] are accepted."
 law_non_monstrous_only:0 "All Non-Monstrous Races"
 law_non_monstrous_only_desc:0 "Only [Concept('concept_non_monstrous_race', '$concept_non_monstrous_races$')] are accepted."
 law_same_race_only:0 "Same Race Only"
 law_same_race_only_desc:0 "Only [Concept('concept_race', '$concept_races$')] of [concept_primary_cultures] are accepted."
 law_goblinoid_group_only:0 "All Goblinoids"
 law_goblinoid_group_only_desc:0 ""
 law_giantkin_group_only:0 "All Giantkin"
 law_giantkin_group_only_desc:0 ""
 law_ruinborn_group_only:0 "All Ruinborn"
 law_ruinborn_group_only_desc:0 ""
 
 lawgroup_magic_and_artifice:0 "Magic and Artifice"
 lawgroup_magic_and_artifice_desc:0 "Laws regarding the usage of Magic and Artifice"
 
 law_mundane_production:0 "Mundane Production"
 law_mundane_production_desc:0 ""
 law_traditional_magic_only:0 "Traditional Magic Only"
 law_traditional_magic_only_desc:0 ""
 law_traditional_magic_encouraged:0 "Traditional Magic Encouraged"
 law_traditional_magic_encouraged_desc:0 ""
 law_artifice_encouraged:0 "Artifice Encouraged"
 law_artifice_encouraged_desc:0 ""
 law_artifice_only:0 "Artifice Only"
 law_artifice_only_desc:0 ""
 
 lawgroup_artificer_ethics:0 "Artificer Ethics"
 
 law_amoral_artifice_banned:0 "Amoral Artifice Banned"
 law_amoral_artifice_banned_desc:0 "Evil artifice banned. No exceptions."
 law_pragmatic_artifice:0 "Pragmatic Artifice"
 law_pragmatic_artifice_desc:0 "Evil artifice allowed. Sometimes."
 law_amoral_artifice_embraced:0 "Amoral Artifice Embraced"
 law_amoral_artifice_embraced_desc:0 "Evil artifice allowed. Always."
 
 lawgroup_mage_ethics:0 "Mage Ethics"
 
 law_dark_arts_banned:0 "Dark Arts Banned"
 law_dark_arts_banned_desc:0 "Evil magic banned. No exceptions."
 law_pragmatic_application:0 "Pragmatic Application"
 law_pragmatic_application_desc:0 "Evil magic allowed. Sometimes."
 law_dark_arts_embraced:0 "Dark Arts Embraced"
 law_dark_arts_embraced_desc:0 "Evil magic allowed. Always."
 
 #Ideologies
 ideology_racial_purist:0 "Racial Purist"
 ideology_racial_purist_desc:0 "This character is a racial purist."
 
 ideology_adventurer:0 "Adventurer"
 ideology_adventurer_desc:0 "This character is a traditional adventurer, they want to return to the days when they could just stab orcs and people wouldn't get all upset about "human rights" and stuff. People are so sensitive these days."
 
 ideology_monstrous_adventurer:0 "Monstrous Adventurer"
 ideology_monstrous_adventurer_desc:0 "This character doesn't like adventurers cause they remember the days when adventurers would just stab them without concern for "human rights" or anything, they reckon monsters would be better without so called civilized races."
 
 ideology_greentide_adventurers:0 "Landed Adventurers"
 ideology_greentide_adventurers_desc:0 "The nobility in Escann has a longstanding dislike of monstrous races, particularly orcs, dating back to the Greentide. They also believe in the freedom to adventure and from Serfdom."
 
 ideology_mad_scientist:0 "Mad Scientist"
 ideology_mad_scientist_desc:0 "Should rename this really but the guy likes science, even if it's a bit evil at times."
 
 ideology_witch_king_likers:0 "Witch King Likers"
 ideology_witch_king_likers_desc:0 "These guys are paternalistic but ALSO like Witch Kings."
 
 ideology_artifice_supremacist:0 "Artifice Supremacist"
 ideology_artifice_supremacist_desc:0 "These guys believe that artifice is the best thing ever, and they hate magic."
 
 ideology_magical_supremacist:0 "Magical Supremacist"
 ideology_magical_supremacist_desc:0 "These guys believe that magic is the best thing ever, and they hate artifice."

 ideology_baronites_paternalistic:0 "Baronite"
 ideology_baronites_paternalistic_desc:0 "#lore This group believes in a monarch subservient to the counsel of the rich and powerful, which, conveniently is the nobility.#!"

 ideology_nativist:0 "Nativist"
 ideology_nativist_desc:0 "This group believes that the resources of the state should be spent to support our original settlers first and foremost."

 ideology_aakhet:0 "Bronze Dragon's Teachings"
 ideology_aakhet_desc:0 "This character curiously has a remarkable amount of knowledge about the Bronze Dragon Aakhet."